tosca_definitions_version: tosca_simple_yaml_1_0_0
node_types:
  org.openecomp.resource.vfc.WanConnection.ThirdPartySdncSpecification:
    derived_from: tosca.nodes.Root
    description: Represents third party controller Specification
    properties:
      thirdPartySdncId:
        type: string
        required: false
      thirdpartySdncName:
        type: string
        required: false    
      templateFileName:
        type: string
        required: false   
      thirdPartyAdaptorRpc:
        type: string
        required: false      
      restapiUrl:
        type: string
        required: false      
